wco.datamodel.wco.metadata_ds_dms

# _2

#### package _2

Visibility

1. Public
2. All

### Type Members

1. #### class MetaDataAgencyAssignedCustomizationCodeType extends AnyRef

2. #### class MetaDataAgencyAssignedCustomizationVersionCodeType extends AnyRef

3. #### class MetaDataResponsibleAgencyNameTextType extends AnyRef

4. #### class MetaDataResponsibleCountryCodeType extends AnyRef

5. #### class MetaDataWCODataModelVersionCodeType extends AnyRef

6. #### class MetaDataWCOTypeNameTextType extends AnyRef

7. #### class ObjectFactory extends AnyRef

### Ungrouped